.logo {
  width: 120px;
  margin: 12px 0px 12px 24px;
}

.navBar {
  margin-right: 24px;
}

.sectionOdd {
  background: #f4edfc;
  width: 100%;
  padding: 50px 12px;
}

.sectionEven {
  width: 100%;
  padding: 50px 12px;
}

.headerSection {
  padding: 40px 50px;
}

.headerSection img {
  width: 40%;
  margin-right: 50px;
}

.headerText {
  padding: 40px 0px 0px 40px;
}

.para {
  text-align: center;
  margin-bottom: 15px;
}

.para a:link,
.contactBox a:link {
  color: #00a3ff;
}

.para a:visited {
  color: #006ead;
}

.h3 {
  text-align: center;
}

.youTube {
  width: 840px;
  height: 473px;
  margin: 25px auto;
}

.video {
  aspect-ratio: 16 / 9;
  width: 90%;
  max-width: 750px;
  margin: 25px auto;
  border-radius: 20px;
  box-shadow: 1px 2px 8px #979797;
}

.featureBox {
  border-width: 1px;
  border-radius: 20px;
  padding: 35px;
  background: white;
  width: 33%;
  min-height: 500px;
}

.featureBox img {
  width: 50px;
  margin: auto;
}

.featureBox h4 {
  margin-top: 25px;
  margin-bottom: 20px;
  font-size: large;
  text-align: center;
}

.paraPair {
  margin: 30px auto;
  width: 90%;
  flex-direction: column;
}

.paraPair img {
  width: 40%;
}

.paraPair h4 {
  margin-bottom: 20px;
  font-size: x-large;
  font-weight: bolder;
}

.useBlurbLeft {
  padding-right: 60px;
  margin: auto;
}

.useBlurbRight {
  padding-left: 60px;
  margin: auto !important;
}

.peopleContainer {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items:flex-start;
  gap: 50px 20px;
  width: 90%;
  max-width: 1200px;
  margin: 60px auto 20px auto;
}

.teamGrid {
  width: 80%;
  margin: 60px auto 0px auto;
}

.profile {
  max-width: 270px;
  min-height: 396px;
  display: inline;
  margin: auto;
}

.profile img {
  border-radius: 50%;
  border-width: 8px;
  border-style: solid;
  border-color: #9c66ee;
  width: 80%;
  margin-bottom: 15px;
}

.profile h5 {
  font-size: 1.5em;
  margin-bottom: 20px;
}

.teamName {
  font-size: 2em !important;
  margin-bottom: 20px;
  margin-top: 10px;
  color: #805AD5;
}

.contactContainer {
  padding: 50px 0px;
  display: grid;
  background: #f4edfc;
}

.contactImg {
  width: 75%;
  max-width: 900px;
  margin: auto;
  grid-column: 1;
  grid-row: 1;
}

.contactBox {
  background-color: white;
  grid-column: 1;
  grid-row: 1;
  width: 430px;
  margin: auto;
  padding: 30px;
  border-radius: 20px;
  text-align: center;
}

.contactBox h4 {
  margin: 15px 0px;
}

.codeSection {
  width: 100%;
  display: inline-block;
  margin-top: 10px;
}

.codeSection h4 {
  text-align: center;
}

.codeImg {
  float: right;
  width: 75%;
  max-width: 1000px;
}

.stepImg {
  border-radius: 20px;
  box-shadow: 1px 2px 8px #979797;
}

.footer {
  background-color: #a270ef;
  padding: 30px 10px;
  color: white;
  text-align: center;
}

@media only screen and (max-width: 992px) {
  .featureBox {
    width: 100%;
    min-height: auto;
  }

  .logo {
    width: 150px;
    margin: auto;
  }

  .navBar {
    margin: 10px 0px;
  }

  .headerSection {
    padding: 5px;
    width: 100%;
    margin: auto;
  }

  .headerSection img {
    width: 250px;
    margin: 0px auto;
  }

  .headerText {
    text-align: center;
    padding: 0px;
  }

  .youTube {
    width: 90%;
    height: fit-content;
  }

  .useBlurbLeft {
    padding-right: 0px;
  }

  .useBlurbRight {
    padding-left: 0px;
  }

  .paraPair {
    margin: 10px auto;
    text-align: center;
    margin: 20px auto 0px auto;
  }

  .paraPair img {
    width: 100%;
    max-height: 300px;
    margin: 10px auto;
  }

  .stepImg {
    box-shadow: none;
    display: block;
  }
}
